local revision = tonumber(string.sub("$Revision: 126 $", 12, -3)) or 1
if revision > ElkBuffBars.revision then ElkBuffBars.revision = revision end

local L = AceLibrary("AceLocale-2.2"):new("ElkBuffBars")

L:RegisterTranslations("zhCN", function() return {
	TOOLTIP_BARGROUP = "计时条群组",
	TOOLTIP_TYPE = "类型",
	
	OPTIONS_OVERRIDES_NAME = "优先设定",
	OPTIONS_OVERRIDES_DESC = "改变已知增益的名称与类型",
	OPTIONS_OVERRIDES_NAME_NAME = "显示名称",
	OPTIONS_OVERRIDES_NAME_DESC = "设定显示的名称",
	OPTIONS_OVERRIDES_TYPE_NAME = "新类型",
	OPTIONS_OVERRIDES_TYPE_DESC = "设定新类型",
	OPTIONS_OVERRIDES_TYPE_VALIDATE_DEFAULT = "预设值",
	OPTIONS_BARGROUPS_NAME = "群组设定",
	OPTIONS_BARGROUPS_DESC = "改变计时条群组的设定",
	OPTIONS_NEWGROUP_NAME = "新群组",
	OPTIONS_NEWGROUP_DESC = "建立新的计时条群组",
	OPTIONS_GROUPSPACING_NAME = "群组间距",
	OPTIONS_GROUPSPACING_DESC = "设定固定群组之间的间距",
	OPTIONS_HIDEBLIZZARDBUFFS_NAME = "隐藏暴风雪预设增益框架",
	OPTIONS_HIDEBLIZZARDBUFFS_DESC = "切换主动隐藏暴风雪预设增益框架",
	OPTIONS_HIDEBLIZZARDTENCH_NAME = "隐藏暴风雪 Tench 框架",
	OPTIONS_HIDEBLIZZARDTENCH_DESC = "切换主动隐藏暴风雪 Tench 框架",
	OPTIONS_HIDEBLIZZARDTRACKING_NAME = "隐藏迷你地图追踪框架",
	OPTIONS_HIDEBLIZZARDTRACKING_DESC = "切换主动隐藏迷你地图追踪框架",
	OPTIONS_GROUP_NAME = "群组 %d",
	OPTIONS_GROUP_DESC = "%d 群组设定",
	OPTIONS_GROUP_ANCHOR_NAME = "显示锚点",
	OPTIONS_GROUP_ANCHOR_DESC = "切换显示锚点",
	OPTIONS_GROUP_NAME_NAME = "名称",
	OPTIONS_GROUP_NAME_DESC = "设定群组的名称",
	OPTIONS_GROUP_BARLAYOUT_NAME = "计时条配置",
	OPTIONS_GROUP_BARLAYOUT_DESC = "设定计时条群组的配置",
	OPTIONS_GROUP_BAR_NAME = "计时条",
	OPTIONS_GROUP_BAR_DESC = "设定状态计时条",
	OPTIONS_GROUP_BAR_SHOW_NAME = "显示状态计时条",
	OPTIONS_GROUP_BAR_SHOW_DESC = "切换显示状态计时条",
	OPTIONS_GROUP_BAR_TEXTURE_NAME = "计时条材质",
	OPTIONS_GROUP_BAR_TEXTURE_DESC = "设定计时条纹理材质",
	OPTIONS_GROUP_BAR_COLOR_NAME = "计时条颜色",
	OPTIONS_GROUP_BAR_COLOR_DESC = "设定计时条颜色",
	OPTIONS_GROUP_BAR_BGSHOW_NAME = "显示背景",
	OPTIONS_GROUP_BAR_BGSHOW_DESC = "切换显示计时条背景",
	OPTIONS_GROUP_BAR_BGCOLOR_NAME = "背景颜色",
	OPTIONS_GROUP_BAR_BGCOLOR_DESC = "设定计时条背景颜色",
	OPTIONS_GROUP_BAR_DEBUFFCOLOR_NAME = "减益着色",
	OPTIONS_GROUP_BAR_DEBUFFCOLOR_DESC = "切换计时条是否依减益类型着色",
	OPTIONS_GROUP_BAR_LTRDIR_NAME = "计时条方向左至右",
	OPTIONS_GROUP_BAR_LTRDIR_DESC = "切换计时条是否尽量由左至右",
	OPTIONS_GROUP_BAR_TIMELESSFULL_NAME = "不限时完整计时条",
	OPTIONS_GROUP_BAR_TIMELESSFULL_DESC = "切换不限时增益完整计时条",
	OPTIONS_GROUP_ICON_NAME = "图示",
	OPTIONS_GROUP_ICON_DESC = "图示设定",
	OPTIONS_GROUP_ICON_POSITION_NAME = "位置",
	OPTIONS_GROUP_ICON_POSITION_DESC = "设定图示显示",
	OPTIONS_GROUP_ICON_POSITION_HIDE = "隐藏",
	OPTIONS_GROUP_ICON_POSITION_LEFT = "左边",
	OPTIONS_GROUP_ICON_POSITION_RIGHT = "右边",
	OPTIONS_GROUP_ICON_STACK_SHOW_NAME = "增益叠加 - 显示",
	OPTIONS_GROUP_ICON_STACK_SHOW_DESC = "切换显示图示增益叠加次数",
	OPTIONS_GROUP_ICON_STACK_ANCHOR_NAME = "增益叠加 - 锚点",
	OPTIONS_GROUP_ICON_STACK_ANCHOR_DESC = "设定图示增益叠加锚点",
	OPTIONS_GROUP_ICON_STACK_FONT_NAME = "增益叠加 - 字型",
	OPTIONS_GROUP_ICON_STACK_FONT_DESC = "设定图示增益叠加字型",
	OPTIONS_GROUP_ICON_STACK_FONTSIZE_NAME = "增益叠加 - 字型大小",
	OPTIONS_GROUP_ICON_STACK_FONTSIZE_DESC = "设定图示增益叠加字型大小",
	OPTIONS_GROUP_ICON_STACK_FONTCOLOR_NAME = "增益叠加 - 文字颜色",
	OPTIONS_GROUP_ICON_STACK_FONTCOLOR_DESC = "设定图示增益叠加文字颜色",
	OPTIONS_GROUP_TEXTTL_NAME = "左上文字",
	OPTIONS_GROUP_TEXTTL_DESC = "左上文字设定",
	OPTIONS_GROUP_TEXTTR_NAME = "右上文字",
	OPTIONS_GROUP_TEXTTR_DESC = "右上文字设定",
	OPTIONS_GROUP_TEXTBL_NAME = "左下文字",
	OPTIONS_GROUP_TEXTBL_DESC = "左下文字设定",
	OPTIONS_GROUP_TEXTBR_NAME = "右下文字",
	OPTIONS_GROUP_TEXTBR_DESC = "右下文字设定",
	OPTIONS_GROUP_TEXT_TEMPLATE_NAME = "文字显示",
	OPTIONS_GROUP_TEXT_TEMPLATE_DESC = "设定哪个文字显示",
	OPTIONS_GROUP_TEXT_TEMPLATE_OPTION_HIDE = "隐藏",
	OPTIONS_GROUP_TEXT_TEMPLATE_OPTION_NAME = "名称",
	OPTIONS_GROUP_TEXT_TEMPLATE_OPTION_NAMERANK = "名称, 等级",
	OPTIONS_GROUP_TEXT_TEMPLATE_OPTION_NAMECOUNT = "名称, 次数",
	OPTIONS_GROUP_TEXT_TEMPLATE_OPTION_NAMERANKCOUNT = "名称, 等级, 次数",
	OPTIONS_GROUP_TEXT_TEMPLATE_OPTION_RANK = "等级",
	OPTIONS_GROUP_TEXT_TEMPLATE_OPTION_COUNT = "次数",
	OPTIONS_GROUP_TEXT_TEMPLATE_OPTION_TIMELEFT = "剩余时间",
	OPTIONS_GROUP_TEXT_TEMPLATE_OPTION_DEBUFFTYPE = "减益类型",
	OPTIONS_GROUP_TEXT_FONT_NAME = "字型",
	OPTIONS_GROUP_TEXT_FONT_DESC = "设定字型",
	OPTIONS_GROUP_TEXT_FONTSIZE_NAME = "字型大小",
	OPTIONS_GROUP_TEXT_FONTSIZE_DESC = "设定字型大小",
	OPTIONS_GROUP_TEXT_FONTCOLOR_NAME = "文字颜色",
	OPTIONS_GROUP_TEXT_FONTCOLOR_DESC = "设定文字颜色",
	OPTIONS_GROUP_TEXT_ALIGNMENT_NAME = "排列",
	OPTIONS_GROUP_TEXT_ALIGNMENT_LEFT = "左",
	OPTIONS_GROUP_TEXT_ALIGNMENT_CENTER = "中",
	OPTIONS_GROUP_TEXT_ALIGNMENT_RIGHT = "右",
	OPTIONS_GROUP_TEXTTL_ALIGNMENT_DESC = "设定文字排列 (仅限於右上文字隐藏)",
	OPTIONS_GROUP_TEXTBL_ALIGNMENT_DESC = "设定文字排列 (仅限於右下文字隐藏)",
	OPTIONS_GROUP_ABBREVIATE_NAME = "缩写名称",
	OPTIONS_GROUP_ABBREVIATE_DESC = "名称长於设定时使用缩写名称 (0 = 取消)",
	OPTIONS_GROUP_TIMEFORMAT_NAME = "时间格式",
	OPTIONS_GROUP_TIMEFORMAT_DESC = "设定时间显示格式",
	OPTIONS_GROUP_PADDING_NAME = "间隔",
	OPTIONS_GROUP_PADDING_DESC = "设定文字字串间隔",
	OPTIONS_GROUP_TTIPANCHOR_NAME = "工具提示锚点",
	OPTIONS_GROUP_TTIPANCHOR_DESC = "设定工具提示锚点",
	OPTIONS_GROUP_HEIGHT_NAME = "高度",
	OPTIONS_GROUP_HEIGHT_DESC = "设定计时条高度",
	OPTIONS_GROUP_WIDTH_NAME = "宽度",
	OPTIONS_GROUP_WIDTH_DESC = "设定计时条宽度",
	OPTIONS_GROUP_ALPHA_NAME = "透明度",
	OPTIONS_GROUP_ALPHA_DESC = "设定群组透明度",
	OPTIONS_GROUP_BARSPACING_NAME = "计时条间距",
	OPTIONS_GROUP_BARSPACING_DESC = "设定计时条之间的间距",
	OPTIONS_GROUP_GROWUP_NAME = "往上增长",
	OPTIONS_GROUP_GROWUP_DESC = "切换增益方向",
	OPTIONS_GROUP_SORTING_NAME = "排序",
	OPTIONS_GROUP_SORTING_DESC = "设定增益排序",
	OPTIONS_GROUP_FILTER_NAME = "过滤",
	OPTIONS_GROUP_FILTER_DESC = "设定增益显示",
	OPTIONS_GROUP_FILTER_TYPE_NAME = "类型",
	OPTIONS_GROUP_FILTER_TYPE_DESC = "设定显示的增益类型",
--	OPTIONS_GROUP_FILTER_SELFCAST_NAME = "Self Cast Buffs",
--	OPTIONS_GROUP_FILTER_SELFCAST_DESC = "Sets if and how to filter buffs you casted",
--	OPTIONS_GROUP_FILTER_SELFCAST_VALIDATE_NOFILTER = "don't filter",
--	OPTIONS_GROUP_FILTER_SELFCAST_VALIDATE_WHITELIST = "whitelist",
--	OPTIONS_GROUP_FILTER_SELFCAST_VALIDATE_BLACKLIST = "blacklist",
	OPTIONS_GROUP_FILTER_TIMELESS_NAME = "不限时增益",
	OPTIONS_GROUP_FILTER_TIMELESS_DESC = "设定不限时增益过滤",
	OPTIONS_GROUP_FILTER_TIMELESS_VALIDATE_NOFILTER = "不过滤",
	OPTIONS_GROUP_FILTER_TIMELESS_VALIDATE_WHITELIST = "白名单",
	OPTIONS_GROUP_FILTER_TIMELESS_VALIDATE_BLACKLIST = "黑名单",
	OPTIONS_GROUP_FILTER_TIMEMAXMIN_NAME = "Min. Timemax",
	OPTIONS_GROUP_FILTER_TIMEMAXMIN_DESC = "设定增益显示最小持续时间",
	OPTIONS_GROUP_FILTER_TIMEMAXMIN_USAGE = "以秒显示",
	OPTIONS_GROUP_FILTER_TIMEMAXMAX_NAME = "Max. Timemax",
	OPTIONS_GROUP_FILTER_TIMEMAXMAX_DESC = "设定增益显示最大持续时间",
	OPTIONS_GROUP_FILTER_TIMEMAXMAX_USAGE = "以秒显示",
	OPTIONS_GROUP_FILTER_NAME_WHITELIST_NAME = "白名单",
	OPTIONS_GROUP_FILTER_NAME_WHITELIST_DESC = "只显示增益白名单 (如果空白则取消)",
	OPTIONS_GROUP_FILTER_NAME_BLACKLIST_NAME = "黑名单",
	OPTIONS_GROUP_FILTER_NAME_BLACKLIST_DESC = "不显示增益黑名单",
	OPTIONS_GROUP_TARGET_NAME = "目标",
	OPTIONS_GROUP_TARGET_DESC = "设定目标增益显示",
	OPTIONS_GROUP_CLICKTHROUGH_NAME = "取消滑鼠",
	OPTIONS_GROUP_CLICKTHROUGH_DESC = "取消滑鼠输入以允许点击通过",
	OPTIONS_GROUP_COPYLAYOUT_NAME = "复制配置",
	OPTIONS_GROUP_COPYLAYOUT_DESC = "从其他计时条群组复制配置",
	OPTIONS_GROUP_COPYLAYOUT_USAGE = "配置的群组 ID",
	OPTIONS_GROUP_RESETPOSITION_NAME = "重置位置",
	OPTIONS_GROUP_RESETPOSITION_DESC = "重置计时条位置到熒屏中间",
	OPTIONS_GROUP_REMOVE_NAME = "移除群组",
	OPTIONS_GROUP_REMOVE_DESC = "移除计时条群组",
	
	CHATCOMMAND_CONFIG_DESC = "显示设定功能表",
}end)
